QNAP, Inc. - Network Attached Storage (NAS)

Language

Support

When the NAS is the domain controller, why can some group policies not be edited using the Group Policy Management Console?

Applied Models:

Answer:

QTS 4.2 (and older) do not support modifying Group Policy objects (GPO) and the related interfaces in the GPO editor have been disabled to prevent confusion. If you need to use GPO, use your NAS with a Microsoft Active Directory server for full GPO support.

The default password policy settings of QTS 4.2.2 Build 20160621 (and older) are as below:
Enforce password history: 24 passwords remembered
Maximum password age: 42 days          
Minimum password age: 0 day
Minimum password length: 7 characters
Password must meet complexity requirements: Enabled
Store passwords using reversible encryption: Disabled

The default password policy settings of QTS 4.2.2 Build 20160622 (and newer) are as below:
Enforce password history: 0 password remembered
Maximum password age: Never expire
Minimum password age: 0 day
Minimum password length: 8 characters
Password must meet complexity requirements: Enabled
Store passwords using reversible encryption: Disabled

Release date: 2016-08-09
Was it helpful?
Thank you for your feedback.
Thank you for your feedback. If you have any question, please contact support@qnap.com